RubyGems Navigation menu

decidim-budgets 0.18.1

A budgets component for decidim's participatory spaces.

Versionen:

  1. 0.21.0 - April 08, 2020 (151 KB)
  2. 0.20.1 - March 27, 2020 (151 KB)
  3. 0.20.0 - January 08, 2020 (149 KB)
  4. 0.19.1 - December 13, 2019 (149 KB)
  5. 0.19.0 - October 21, 2019 (149 KB)
  6. 0.18.1 - October 21, 2019 (149 KB)
Zeige alle Versionen (74 total)

Runtime Abhängigkeiten (4):

Development Abhängigkeiten (3):

Besitzer:

Pushed by:

Autoren:

  • Josep Jaume Rey Peroy, Marc Riera Casals, Oriol Gual Oliva

SHA 256-Prüfsumme:

30dd120e0aa0ce4b025c78c58b72e267fa9f767cf901438bab622832cf715a3d

Downloads insgesamt 45.868

Für diese Version 449

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

AGPL-3.0

Erforderliche Ruby-Version: >= 2.5

Links: